## python-edgegrid 1.1.2

=== requirements.txt ===
requests>=2.3.0
pyopenssl
ndg-httpsclient
pyasn1
urllib3
