## python-edgegrid 1.1.1

=== debian/changelog ===
python-edgegrid (1.1.1-0ubuntu1) focal; urgency=low

  * Initial release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 18 Feb 2020 15:34:53 -0500
