=== debian/control ===
Source: python-edgegrid
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Corey Bryant <corey.bryant@canonical.com>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-ndg-httpsclient,
 python3-openssl,
 python3-pyasn1,
 python3-requests (>= 2.3.0),
 python3-urllib3,
Standards-Version: 4.5.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-edgegrid
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-edgegrid
Homepage: https://github.com/akamai/AkamaiOPEN-edgegrid-python.git

Package: python3-edgegrid
Architecture: all
Depends:
 python3-ndg-httpsclient,
 python3-openssl,
 python3-pyasn1,
 python3-requests (>= 2.3.0),
 python3-urllib3,
 ${misc:Depends},
 ${python3:Depends},
Description: Authentication handler for Akamai OPEN EdgeGrid Authentication scheme - Python 3
 An OPEN EdgeGrid API Client is the conduit between your application and the Akamai
 Intelligent Platform.
 .
 This library implements an Authentication handler for requests that provides the
 Akamai {OPEN} Edgegrid Authentication scheme.
 .
 This package contains the Python 3 module.
