=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=edgegrid

PYTHON3S:=$(shell py3versions -vr)

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	@echo "===> Running tests"
	set -e ; for pyvers in $(PYTHON3S); do \
		PYTHONPATH=. PYTHON=python$$pyvers python$$pyvers -m unittest discover -v; \
	done
endif
