## python-edgegrid 1.1.2

=== debian/changelog ===
python-edgegrid (1.1.2-2) unstable; urgency=medium

  * Re-upload source-only.
  * Removed Jonathan Landis from d/copyright as per FTP-master suggestion.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 May 2020 21:04:39 +0200

python-edgegrid (1.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #958570)

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Apr 2020 21:27:19 +0200
