=== debian/control ===
Source: python-edgegrid
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 libssl-dev,
 libffi-dev,
 openstack-pkg-tools (>= 109~),
 python3-all,
 python3-all-dev,
 python3-setuptools,
Build-Depends-Indep:
 python3-requests,
 python3-openssl,
 python3-openssl,
 python3-ndg-httpsclient,
 python3-pyasn1,
 python3-urllib3,
 python3-cffi,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-edgegrid-python
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-edgegrid-python.git
Homepage: https://github.com/akamai-open/AkamaiOPEN-edgegrid-python

Package: python3-edgegrid
Architecture: all
Depends:
 python3-requests,
 python3-openssl,
 python3-openssl,
 python3-ndg-httpsclient,
 python3-pyasn1,
 python3-urllib3,
 python3-cffi,
 ${misc:Depends},
 ${python3:Depends},
Description: OPEN client authentication protocol for python-requests - Python 3.x
 This library implements an Authentication handler for requests that provides
 the Akamai open Edgegrid Authentication scheme. For more information visit the
 Akamai open Developer Community.
 .
 This package contains the Python 3.x module.
