=== debian/changelog ===
python-edgegrid (1.3.1-4) unstable; urgency=medium

  * d/watch: use mode=git and github tag. (Closes: #1090747).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 09:51:10 +0100

python-edgegrid (1.3.1-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090494).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:03:06 +0100

python-edgegrid (1.3.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 21:32:46 +0200

python-edgegrid (1.3.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (b-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 14:07:53 +0200

python-edgegrid (1.1.2-3) unstable; urgency=medium

  * Fixed VCS URLs.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Aug 2023 15:26:36 +0200
