=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-python,
  libssl-dev,
  libffi-dev,
- openstack-pkg-tools (>= 109~),
+ openstack-pkg-tools,
  python3-all,
  python3-all-dev,
  python3-setuptools,
@@ -19,11 +19,12 @@
  python3-openssl,
  python3-ndg-httpsclient,
  python3-pyasn1,
+ python3-requests-toolbelt,
  python3-urllib3,
  python3-cffi,
 Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-edgegrid-python
-Vcs-Git: https://salsa.debian.org/openstack-team/python/python-edgegrid-python.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-edgegrid
+Vcs-Git: https://salsa.debian.org/openstack-team/python/python-edgegrid.git
 Homepage: https://github.com/akamai-open/AkamaiOPEN-edgegrid-python
 
 Package: python3-edgegrid
@@ -34,6 +35,7 @@
  python3-openssl,
  python3-ndg-httpsclient,
  python3-pyasn1,
+ python3-requests-toolbelt,
  python3-urllib3,
  python3-cffi,
  ${misc:Depends},
